• caglararli@hotmail.com
  • 05386281520

CVE-2024-24989 | F5 NGINX Plus/NGINX Open Source QUIC Module null pointer dereference (K000138444)

Çağlar Arlı      -    11 Views

CVE-2024-24989 | F5 NGINX Plus/NGINX Open Source QUIC Module null pointer dereference (K000138444)

A vulnerability, which was classified as critical, was found in F5 NGINX Plus and NGINX Open Source. This affects an unknown part of the component QUIC Module. The manipulation leads to null pointer dereference. This vulnerability is uniquely identified as CVE-2024-24989. It is possible to initiate the attack remotely. There is no exploit available. It is recommended to upgrade the affected component.